Conductance 0.5 and an important security update

16 views
Skip to first unread message

Tim Cuthbertson

unread,
Sep 25, 2014, 9:28:23 PM9/25/14
to strati...@googlegroups.com
Hi all,

Along with a brand new 0.5 release of Conductance (and Stratifiedjs 0.19), we've
also fixed an important security issue which affects all versions of Conductance. Please see the blog for
full details:


Regards,
- Tim.

Reply all
Reply to author
Forward
0 new messages